/* CSS spécifique à la page vitrine-en-impression-3d */

.p-zg08542 .pagelayer-image-holder{text-align: center}
.p-zg08542 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-zg08542 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-zg08542 .pagelayer-image-caption{color: #0986c0}
.p-zg08542 img{width:100%}

.p-zxv8845 .pagelayer-col-holder{padding: 10px}
.p-zxv8845 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-zxv8845 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-zxv8845 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-zxv8845 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-zxv8845 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-zxv8845{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-egn4073{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-egn4073 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 10px}
.p-egn4073 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-yxm8721{align-content: center !important}
.p-yxm8721 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-yxm8721 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-gxw9172 .pagelayer-image-holder{text-align: center}
.p-gxw9172 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-gxw9172 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-gxw9172 .pagelayer-image-caption{color: #0986c0}
.p-gxw9172 img{width:100%}

.p-eor5558 .pagelayer-col-holder{padding: 10px}
.p-eor5558 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-eor5558 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-eor5558 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-eor5558 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-eor5558 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-eor5558{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-2x91006 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-2x91006 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-bhl4883{text-align: center}

.p-8ex2398 .pagelayer-col-holder{padding: 10px}
.p-8ex2398 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-8ex2398 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-8ex2398 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-8ex2398 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-8ex2398 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-8ex2398{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-eo62155{align-content: center !important;margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-eo62155 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-eo62155 > .pagelayer-background-overlay{-webkit-transition: all 10ms !important; transition: all 10ms !important}

.p-4nn848 .pagelayer-image-holder{text-align: center}
.p-4nn848 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-4nn848 img{max-width: 40%}
.p-4nn848 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-4nn848 .pagelayer-image-caption{color: #0986c0}

.p-l9v4812{text-align: center}

.p-qgz393{align-content: center !important;margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-qgz393 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-qgz393 > .pagelayer-background-overlay{-webkit-transition: all 10ms !important; transition: all 10ms !important}

.p-2xq431 .pagelayer-image-holder{text-align: center}
.p-2xq431 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-2xq431 img{max-width: 40%}
.p-2xq431 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-2xq431 .pagelayer-image-caption{color: #0986c0}

.p-d9x8135{text-align: center}

.p-s0k1171{align-content: center !important;margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-s0k1171 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-s0k1171 > .pagelayer-background-overlay{-webkit-transition: all 10ms !important; transition: all 10ms !important}

.p-cyq3188 .pagelayer-image-holder{text-align: center}
.p-cyq3188 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-cyq3188 img{max-width: 26%}
.p-cyq3188 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-cyq3188 .pagelayer-image-caption{color: #0986c0}

.p-oz03653{text-align: center}

.p-w6d7990 .pagelayer-col-holder{padding: 10px}
.p-w6d7990 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-w6d7990 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-w6d7990 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-w6d7990 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-w6d7990 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-w6d7990{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-jyp4996{align-content: center !important;margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-jyp4996 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-jyp4996 > .pagelayer-background-overlay{-webkit-transition: all 10ms !important; transition: all 10ms !important}

.p-jxh3464 .pagelayer-image-holder{text-align: center}
.p-jxh3464 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-jxh3464 img{max-width: 40%}
.p-jxh3464 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-jxh3464 .pagelayer-image-caption{color: #0986c0}

.p-d4o1380{text-align: center}

.p-2qz9584{align-content: center !important;margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-2qz9584 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-2qz9584 > .pagelayer-background-overlay{-webkit-transition: all 10ms !important; transition: all 10ms !important}

.p-vwk2345 .pagelayer-image-holder{text-align: center}
.p-vwk2345 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-vwk2345 img{max-width: 40%}
.p-vwk2345 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-vwk2345 .pagelayer-image-caption{color: #0986c0}

.p-x1o5092{text-align: center}

.p-l2x8827{align-content: center !important;margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-l2x8827 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-l2x8827 > .pagelayer-background-overlay{-webkit-transition: all 10ms !important; transition: all 10ms !important}

